<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
	<string name="confirm_radio_title">SIM abgeschaltet</string>
	<string name="confirm_radio_msg">
		<xliff:g id="operator_name" example="CMCC">%1$s</xliff:g>
		 ist derzeit abgeschaltet. Möchten Sie diese SIM-Karte einschalten?
	</string>
	<string name="confirm_radio_msg_single">Der Flugzeugmodus ist nun eingeschaltet, möchten Sie ihn ausschalten?</string>
	<string name="confirm_pin_title">PIN-Sperre</string>
	<string name="confirm_pin_msg">Die vorgesehene SIM-Karte ist gesperrt. Freigeben?</string>
	<string name="confrim_simmelock_title">SIM ME-Sperre</string>
	<string name="confirm_simmelock_msg">"Die vorgesehene SIM-Karte ist gesperrt. Freigeben?"</string>
	<string name="confirm_fdn_title">FDN aktiviert</string>
	<string name="confirm_fdn_msg">Fest vorgegebene Rufnummern aktiviert.</string>
	<string name="confirm_roaming_title">Roaming-Warnung</string>
	<string name="confirm_roaming_msg">Die SIM-Karte, die Sie nutzen möchten, befindet sich aktuell im Roaming-Modus. Im Moment ist keine lokale SIM verfügbar. Möchten Sie fortfahren?</string>
	<string name="confirm_roaming_withPrefer_msg">Die SIM-Karte, die Sie nutzen möchten, befindet sich aktuell im Roaming-Modus. Möchten Sie über die lokale SIM fortfahren?</string>
	<string name="confirm_roaming_lbutton">Fortfahren</string>
	<string name="confirm_roaming_rbutton">Abbrechen</string>
	<string name="confirm_roamingWithPrefer_lbutton">Lokale SIM</string>
	<string name="confirm_roamingWithPrefer_rbutton">Roaming-SIM</string>
	<string name="confirm_radio_lbutton">Einschalten</string>
	<string name="confirm_unlock_lbutton">Freigeben</string>
	<string name="confirm_unlock_fail">Aktion abgebrochen</string>
	<string name="confirm_turnon_radio_fail">Aktion abgebrochen</string>
	<string name="confirm_permit_roaming_fail">Aktion mit der Roaming-SIM abbrechen</string>
	<string name="confirm_sim_locked_message">"SIM-Karte wurde dauerhaft gesperrt."</string>
	<string name="confirm_slot_locked_message">"Der Steckplatz wurde dauerhaft gesperrt."</string>
</resources>
